開発メモ

開発用のメモです。

PHPMyAdmin エラー・警告

You are using the mysql extension which is deprecated in phpMyAdmin. Please consider installing the mysqli extension. See our documentation for more information

あなたはphpMyAdminで廃止されたMySQL拡張を使用しています。 mysqli拡張モジュールをインストールすることを検討してください。 詳細については、当社のドキュメントを参照してください

Twitter: @asahina_alice